#footer {font-size:1em; color:#000000; text-align:center;}
#copyright {font-size:.8em; color:#B2B2B2; text-align:center;}

body {background-color:#ffffff;}
img {border-width:0px; }

.left {text-align:left;}
.center {text-align:center; margin-left:auto; margin-right:auto; }
.right {text-align:right;}